/* 
Theme Name: Pfeffermond Child Theme
Theme URI: https://github.com/Pfeffermond-GmbH/wordpress-child-theme-template
Description: Child Theme for Hello Elementor Theme, created by mi-marketing/Pfeffermond
Author: mi-marketing/Pfeffermond
Author URI: https://www.mi-marketing.de/
Template: hello-elementor
Version: 1.3.6
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Fonts */
@font-face {
    font-family: 'Roboto Mono';
    src: url('assets/fonts/roboto-mono.woff2') format('woff2'),
    url('assets/fonts/roboto-mono.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* Colors
var(--e-global-color-primary)
var(--e-global-color-secondary)
var(--e-global-color-text)
var(--e-global-color-accent)
*/


#wpadminbar {
  background-color: #111830 !important;
}

/* Scrollbar */
::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-track {
  background: #dedede;
}

::-webkit-scrollbar-thumb {
  background: var(--e-global-color-primary);
 transition: 0.3s;
}

/* Default Search Input Styling */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    -webkit-appearance:none;
}


b {
    font-weight: 600;
}

/*  Text Links Highlight Accessibility */
.elementor p a, .elementor-field-option a {
    text-decoration: underline;
    text-underline-offset: 4px;
	transition: all 0.2s
}

.elementor p a:hover, .elementor-field-option a:hover {
    text-underline-offset: 2px;
}

/* Stichpunktliste */
.elementor-widget-text-editor ul {
  list-style: none;
  padding-left: 0;
  margin: -10px 0 10px 0;
}

.elementor-widget-text-editor ul li {
  position: relative;
  padding-left: 10px;
  margin-bottom: 1px;
}

.elementor-widget-text-editor ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  width: 5px;
  height: 5px;
  background-color: var(--e-global-color-primary); 
  transform: translateY(-50%);
}


/* Partner Tabs*/
.img-tabs .e-n-tab-title-text img {
    width: 150px !important;
	max-width: 150px !important
}

.img-tabs .e-n-tabs-heading {
    background: var(--e-global-color-663762e);
    padding: 20px 20px 40px;
}

.img-tabs .partner-foto {
    position: sticky;
    top: 100px;
}

/* Tablet-Stile */
@media only screen and (max-width: 1024px) {

	
}


/* Mobile */
@media only screen and (max-width: 767px) {
	
	
}